<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['addinstance'] = 'Добавяне на екземпляр';
$string['addlocksuccess'] = 'Новият екземпляр на ключ е добавен успешно.';
$string['addnewlockinstance'] = 'Добавяне на нов екземпляр за ключ';
$string['addstore'] = 'Добавяне на хранилище за {$a}';
$string['addstoresuccess'] = 'Новото хранилище за {$a} е добавено успешно.';
$string['area'] = 'Област';
$string['cacheadmin'] = 'Администриране на кеша';
$string['cacheconfig'] = 'Конфигурация';
$string['cachedef_calendar_subscriptions'] = 'Абонаменти за календар';
$string['cachedef_capabilities'] = 'Списък със системни функции';
$string['cachedef_completion'] = 'Състояние на завършване на дейност';
$string['cachedef_config'] = 'Настройки на конфигурацията';
$string['cachedef_coursecat'] = 'Списъци с категории на курсове за определен потребител';
$string['cachedef_coursecatrecords'] = 'Записи с категории на курсове';
$string['cachedef_coursecattree'] = 'Дърво с категории на курсове';
$string['cachedef_coursecontacts'] = 'Списък с контакти за курс';
$string['cachedef_coursemodinfo'] = 'Натрупана информация за модулите и разделите на всеки курс';
$string['cachedef_databasemeta'] = 'Метаданни за базата данни';
$string['cachedef_eventinvalidation'] = 'Отбелязване на събитие като невалидно';
$string['cachedef_externalbadges'] = 'Външни значки за определен потребители';
$string['cachedef_groupdata'] = 'Групова информация за курса';
$string['cachedef_htmlpurifier'] = 'HTML Purifier – изчистено съдържание';
$string['cachedef_langmenu'] = 'Списък с наличните езици';
$string['cachedef_locking'] = 'Заключване';
$string['cachedef_navigation_expandcourse'] = 'Курсове, които могат да се разгъват в навигационното меню';
$string['cachedef_observers'] = 'Наблюдатели на събития';
$string['cachedef_plugin_functions'] = 'Налични обратни повиквания за добавките';
$string['cachedef_plugin_manager'] = 'Мениджър на информацията за добавките';
$string['cachedef_questiondata'] = 'Дефиниции на въпроси';
$string['cachedef_repositories'] = 'Данни от екземпляри на хранилища';
$string['cachedef_string'] = 'Кеш на езикови низове';
$string['cachedef_suspended_userids'] = 'Списък с временно дезактивирани потребители за всеки курс';
$string['cachedef_userselections'] = 'Данни, използвани за запазване на избраните от потребителя настройки навсякъде в Totara';
$string['cachedef_yuimodules'] = 'Дефиниции на YUI модула';
$string['cachelock_file_default'] = 'Заключване на файлове по подразбиране';
$string['cachestores'] = 'Хранилища за кеш';
$string['caching'] = 'Кеширане';
$string['component'] = 'Компонент';
$string['confirmlockdeletion'] = 'Потвърждаване на изтриването на ключа';
$string['confirmstoredeletion'] = 'Потвърждаване на изтриването на хранилището';
$string['default_application'] = 'Хранилище на приложението по подразбиране';
$string['defaultmappings'] = 'Хранилищата се използват, когато не е налично съпоставяне';
$string['defaultmappings_help'] = 'Това са хранилищата по подразбиране, които ще се използват, ако не съпоставите едно или повече хранилища с дефиницията за кеша.';
$string['default_request'] = 'Хранилище за заявки по подразбиране';
$string['default_session'] = 'Хранилище за сесии по подразбиране';
$string['defaultstoreactions'] = 'Хранилищата по подразбиране не могат да се модифицират';
$string['definition'] = 'Дефиниция';
$string['definitionsummaries'] = 'Известни дефиниции за кеша';
$string['delete'] = 'Изтриване';
$string['deletelock'] = 'Изтриване на ключ';
$string['deletelockconfirmation'] = 'Сигурни ли сте, че искате да изтриете ключа {$a}?';
$string['deletelockhasuses'] = 'Не може да изтриете този екземпляр на ключ, тъй като той се използва от едно или повече хранилища.';
$string['deletelocksuccess'] = 'Ключът е изтрит успешно.';
$string['deletestore'] = 'Изтриване на хранилище';
$string['deletestoreconfirmation'] = 'Сигурни ли сте, че искате да изтриете хранилището "{$a}"?';
$string['deletestorehasmappings'] = 'Не можете да изтриете това хранилище, тъй като то е включено в съпоставяния. Изтрийте всички съпоставяния, преди да изтриете хранилището';
$string['deletestoresuccess'] = 'Хранилището за кеширани данни е изтрито успешно';
$string['editdefinitionmappings'] = 'Съпоставяния на дефиниции {$a} за хранилището';
$string['editdefinitionsharing'] = 'Редактиране на споделянето на дефиниции за {$a}';
$string['editmappings'] = 'Редактиране на съпоставянията';
$string['editsharing'] = 'Редактиране на споделянето';
$string['editstore'] = 'Редактиране на хранилището';
$string['editstoresuccess'] = 'Хранилището на кеширани данни е редактирано успешно.';
$string['ex_configcannotsave'] = 'Записът на конфигурацията на кеширането във файл е неуспешен.';
$string['ex_nodefaultlock'] = 'Не е открит екземпляр на ключ по подразбиране.';
$string['ex_unabletolock'] = 'Неуспешно получаване на ключ за кеширане.';
$string['ex_unmetstorerequirements'] = 'В момента не можете да използвате това хранилище. Прегледайте документацията, за да определите неговите изисквания.';
$string['gethit'] = 'Успешно получаване';
$string['getmiss'] = 'Неуспешно получаване';
$string['inadequatestoreformapping'] = 'Това хранилище не отговаря на изискванията за всички известни дефиниции. Дефиниции, за които това хранилище е недостатъчно, ще получат първоначалното хранилище по подразбиране вместо избраното хранилище.';
$string['invalidlock'] = 'Невалиден ключ';
$string['invalidplugin'] = 'Невалидна добавка';
$string['invalidstore'] = 'Предоставено е невалидно хранилище за кеширани данни';
$string['lockdefault'] = 'По подразбиране';
$string['locking'] = 'Заключване';
$string['locking_help'] = 'Заключването е механизъм, който ограничава достъпа до кешираните данни само до един процес, за да се предотврати замяната на данните с други. Методът на заключване определя начина на получаване на ключа и неговата проверка.';
$string['lockname'] = 'Име';
$string['locknamedesc'] = 'Името трябва да е уникално и може да се състои само от знаците: a-zA-Z_';
$string['locknamenotunique'] = 'Името, което сте избрали, не е уникално. Изберете уникално име.';
$string['locksummary'] = 'Обобщение на екземплярите на ключове за кеш.';
$string['locktype'] = 'Тип';
$string['lockuses'] = 'Употреби';
$string['mappingdefault'] = '(по подразбиране)';
$string['mappingfinal'] = 'Финално хранилище';
$string['mappingprimary'] = 'Основно хранилище';
$string['mappings'] = 'Съпоставяния на хранилища';
$string['mode'] = 'Режим';
$string['mode_1'] = 'Приложение';
$string['mode_2'] = 'Сесия';
$string['mode_4'] = 'Заявка';
$string['modes'] = 'Режими';
$string['nativelocking'] = 'Тази добавка има собствен манипулатор за заключване.';
$string['none'] = 'Няма';
$string['plugin'] = 'Добавка';
$string['pluginsummaries'] = 'Инсталирани хранилища за кеширани данни';
$string['purge'] = 'Изчистване';
$string['purgedefinitionsuccess'] = 'Заявената дефиниция е изчистена успешно.';
$string['purgestoresuccess'] = 'Заявеното хранилище е изчистено успешно.';
$string['requestcount'] = 'Тест с/ъс {$a} заявки';
$string['rescandefinitions'] = 'Повторно сканиране на дефиниции';
$string['result'] = 'Резултат';
$string['set'] = 'Задаване';
$string['sharing'] = 'Споделяне';
$string['sharing_all'] = 'Всички.';
$string['sharing_help'] = 'Това ви позволява да определите как могат да се споделят кешираните данни, ако имате клъстерирана настройка или няколко сайта, всички свързани с едно и също хранилище, и искате да споделите данните. Това е разширена настройка, уверете се, че разбирате нейната цел, преди да я промените.';
$string['sharing_input'] = 'Персонализиран ключ (въведен по-долу)';
$string['sharingrequired'] = 'Трябва да изберете поне една опция за споделяне.';
$string['sharingselected_all'] = 'Всички';
$string['sharingselected_input'] = 'Персонализиран ключ';
$string['sharingselected_siteid'] = 'Идентификатор на сайта';
$string['sharingselected_version'] = 'Версия';
$string['sharing_siteid'] = 'Сайтове с един и същ ИД на сайт.';
$string['sharing_version'] = 'Сайтове с една и съща версия.';
$string['storeconfiguration'] = 'Конфигурация на хранилище';
$string['store_default_application'] = 'Файлово хранилище по подразбиране за кеширани данни от приложения';
$string['store_default_request'] = 'Статично хранилище по подразбиране за кеширани данни от заявки';
$string['store_default_session'] = 'Хранилище за сесии по подразбиране за кеширани данни от сесии';
$string['storename'] = 'Име на хранилището';
$string['storenamealreadyused'] = 'Трябва да изберете уникално име за това хранилище.';
$string['storename_help'] = 'Тази настройка задава името на хранилището. То се използва за идентифициране на хранилището в системата и може да се състои само от символите a – z, A – Z, 0 – 9, -, _ и интервали. Освен това трябва да е уникално. Ако се опитате да използвате име, което вече е било използвано, ще получите грешка.';
$string['storenameinvalid'] = 'Невалидно име на хранилище. Можете да използвате само a – z, A – Z, 0 – 9, - , _ и интервали.';
$string['storenotready'] = 'Хранилището не е готово';
$string['storeperformance'] = 'Отчети за производителността на хранилището за кеширани данни – {$a} уникални заявки за операция.';
$string['storeready'] = 'Готово';
$string['storerequiresattention'] = 'Изисква внимание.';
$string['storerequiresattention_help'] = 'Този екземпляр на хранилище не е готов за използване, но включва съпоставяния. Разрешаването на този проблем ще подобри производителността на вашата система. Проверете дали сървърът на хранилището е готов да се използва и дали всички изисквания на PHP са изпълнени.';
$string['storeresults_application'] = 'Заявки в хранилището, когато се използва при кеширане на данни от приложения.';
$string['storeresults_request'] = 'Заявки в хранилището, когато се използва при кеширане на данни от заявки.';
$string['storeresults_session'] = 'Заявки в хранилището, когато се използва при кеширане на данни от сесии.';
$string['stores'] = 'Хранилища';
$string['storesummaries'] = 'Конфигурирани екземпляри на хранилище';
$string['supports'] = 'Поддържа';
$string['supports_dataguarantee'] = 'гарантиране на данни';
$string['supports_keyawareness'] = 'информация за ключове';
$string['supports_multipleidentifiers'] = 'множество идентификатори';
$string['supports_nativelocking'] = 'заключване';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'търсене по ключ';
$string['tested'] = 'Тествани';
$string['testperformance'] = 'Тестова производителност';
$string['unsupportedmode'] = 'Неподдържан режим';
$string['untestable'] = 'Невъзможно за тестване';
$string['userinputsharingkey'] = 'Персонализиран ключ за споделяне';
$string['userinputsharingkey_help'] = 'Въведете своя поверителен ключ тук. Когато настройвате други хранилища в други сайтове, с които искате да споделяте данни, се уверете, че сте задали същия ключ там.';
