<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'След като запишете настройките си, е добре да';
$string['allowunenrol'] = 'Разрешаване на данни от IMS за <strong>отписване на</strong> курсисти/инструктори';
$string['allowunenrol_desc'] = 'Ако тази опция е активирана, регистрацията за курсовете ще бъде премахнвана, когато е посочено в данните на Enterprise.';
$string['basicsettings'] = 'Базови настройки';
$string['coursesettings'] = 'Опции за данните за курса';
$string['createnewcategories'] = 'Създайте нови (скрити) категории за курсове, ако не са открити в Totara';
$string['createnewcategories_desc'] = 'Ако елементът <org><orgunit> присъства във входящите данни на курса, съдържанието му ще се използва за определяне на категория, ако курсът се създава отначало. Добавката НЯМА да прекатегоризира съществуващите курсове.

Ако не съществува категория с желаното име, тогава ще бъде създадена скрита категория.';
$string['createnewcourses'] = 'Създаване на нови (скрити) курсове, ако не съществуват вече в Moodle';
$string['createnewcourses_desc'] = 'Ако тази опция е активирана, добавката за регистриране на IMS Enterprise може да създава нови курсове за всички, които намира в данните на IMS, но не и в базата данни на Totara. Всички новосъздадени курсове първоначално са скрити.';
$string['createnewusers'] = 'Създаване на потребителски акаунти за потребители, които все още не са регистрирани в Totara';
$string['createnewusers_desc'] = 'Данните за регистрация на IMS Enterprise обикновено описват набор от потребители. Ако тази опция е активирана, акаунтите могат да се създават за всички потребители, които не са открити в базата данни на Totara.

Потребителите се търсят първо по техния "ИД номер" и след това по потребителското си име в Totara. Паролите не се импортират от добавката IMS Enterprise. За удостоверяване на потребителите се препоръчва използването на добавка за удостоверяване.';
$string['deleteusers'] = 'Изтриване на потребителски акаунти, когато е посочено в данните на IMS';
$string['deleteusers_desc'] = 'Ако тази опция е активирана, данните за регистриране на IMS Enterprise могат да посочват изтриването на потребителски акаунти (ако флагът recstatus е зададен на 3, което представлява изтриване на акаунт). Според стандартната практика за Totara потребителският запис всъщност не се изтрива от базата данни на Totara, но се задава флаг, с който акаунтът се маркира като изтрит.';
$string['doitnow'] = 'извършите незабавно импортиране от IMS Enterprise';
$string['emptyattribute'] = 'Оставете празно';
$string['filelockedmail'] = 'Текстовият файл, който използвате за регистрации, базирани на IMS файл, ({$a}), не може да бъде изтрит от процеса на cron.  Това обикновено означава, че разрешенията в него не са правилни.  Коригирайте разрешенията, за да може Totara да изтрие файла, в противен случай той може да се обработва многократно.';
$string['filelockedmailsubject'] = 'Важна грешка: Файл за регистрация';
$string['fixcasepersonalnames'] = 'Промяна на личните имена на изписване с първа главна буква';
$string['fixcaseusernames'] = 'Смени потребителските имена в долен регистър';
$string['ignore'] = 'Игнориране';
$string['importimsfile'] = 'Импортиране на файл на IMS Enterprise';
$string['imsenterprise:config'] = 'Конфигуриране на екземпляри на регистрация от IMS Enterprise';
$string['imsenterprisecrontask'] = 'Обработване на файл за регистрация';
$string['imsrolesdescription'] = 'Спецификацията на IMS Enterprise включва 8 различни типа роли. Изберете как искате да бъдат задавани в Totara, включително дали някои от тях трябва да бъдат игнорирани.';
$string['location'] = 'Разположение на файла';
$string['logtolocation'] = 'Изходно местоположение на регистрационния файл (оставете празно, ако не искате регистриране)';
$string['mailadmins'] = 'Известяване на администратора по имейл';
$string['messageprovider:imsenterprise_enrolment'] = 'Съобщения за регистрация с IMS Enterprise';
$string['miscsettings'] = 'Разни';
$string['pluginname'] = 'Файл на IMS Enterprise';
$string['pluginname_desc'] = 'Този метод многократно търси и обработва текстови файлове със специални формати в избраното от вас местоположение.  Файлът трябва да спазва спецификациите на IMS Enterprise, съдържащи XML елементи за лице, група и членство.';
$string['restricttarget'] = 'Данните се обработват само ако е посочена следната цел';
$string['restricttarget_desc'] = 'Файлът с данни на Enterprise IMS може да бъде предназначен за множество "цели" – различни СУО или различни системи в учебно заведение/университет. Възможно е във файла на Enterprise да се посочи, че данните са предназначени за една или повече посочени целеви системи, като името им се посочва в етикети <target>, съдържащи се в етикета <properties>.

В общи линии не е необходимо да се притеснявате за това. Оставете настройката празна и Totara винаги ще обработва файла с данни, независимо от това дали целта е посочена, или не. В противен случай попълнете точното име, което ще бъде изведено в етикета <target>.';
$string['roles'] = 'Роли';
$string['settingfullname'] = 'Описателен етикет на IMS за пълното име на курса';
$string['settingfullnamedescription'] = 'Пълното име е задължително поле на курса, така че трябва да дефинирате избрания етикет за описание във файла на IMS Enterprise';
$string['settingshortname'] = 'Етикет за описание на IMS за краткото име на курса';
$string['settingshortnamedescription'] = 'Краткото име е задължително поле на курса, така че трябва да дефинирате избрания етикет за описание във файла на IMS Enterprise';
$string['settingsummary'] = 'Етикет за описание на IMS за обобщението на курса';
$string['settingsummarydescription'] = 'Полето е незадължително, изберете "Оставете празно", ако не искате да посочвате обобщение на курса';
$string['sourcedidfallback'] = 'Използвайте &quot;sourcedid&quot; за userid на лице, ако полето &quot;userid&quot; не е открито';
$string['sourcedidfallback_desc'] = 'В данните на IMS полето <sourcedid> представлява постоянен ИД код за дадено лице, както е използван в изходната система. Полето <userid> е отделно поле, което трябва да съдържа ИД кода, използван от потребителя при влизане в системата. В много случаи тези два кода може да са еднакви, но не винаги.

Някои информационни системи на курсистите не успяват да изведат полето <userid>. Ако случаят е такъв, трябва да активирате тази настройка, за да позволите използването на <sourcedid> като ИД на потребител в Totara. В противен случай оставете тази настройка дезактивирана.';
$string['truncatecoursecodes'] = 'Съкращаване на кодовете на курсовете до тази дължина';
$string['truncatecoursecodes_desc'] = 'В някои ситуации може да има кодове на курсовете, които искате да намалите до определена дължина преди обработка. Ако това е така, въведете броя на знаците в това поле. В противен случай оставете полето празно и няма да има съкращаване.';
$string['usecapitafix'] = 'Поставете отметка тук, ако използвате &quot;Capita&quot; (XML форматът им съдържа малки грешки)';
$string['usecapitafix_desc'] = 'Установено е, че системата за учебно съдържание, създадена от Capita, съдържа малка грешка в изходните XML данни. Ако използвате Capita, трябва да активирате тази настройка – в противен случай я оставете без отметка.';
$string['usersettings'] = 'Опции за потребителските данни';
