<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddmarker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Празни места за още {no} маркери';
$string['alttext'] = 'Алтернативен текст';
$string['answer'] = 'Отговор';
$string['bgimage'] = 'Фоново изображение';
$string['clearwrongparts'] = 'Преместване на неправилно поставените маркери обратно в началната позиция по подразбиране под изображението';
$string['coords'] = 'Координати';
$string['correctansweris'] = 'Правилният отговор е: {$a}';
$string['draggableimage'] = 'Изображение за влачене';
$string['draggableitem'] = 'Обект за влачене';
$string['draggableitemheader'] = 'Обект за влачене {$a}';
$string['draggableitemtype'] = 'Тип';
$string['draggableword'] = 'Текст за влачене';
$string['dropbackground'] = 'Изображение на фона, върху което да се плъзгат маркери';
$string['dropzone'] = 'Зона за пускане {$a}';
$string['dropzoneheader'] = 'Зони за пускане';
$string['dropzones'] = 'Зони за пускане';
$string['dropzones_help'] = 'Областите за пускане се определят чрез въвеждане на координати. Докато въвеждате, функцията за преглед по-горе се актуализира незабавно, за да можете да изберете конфигурация на принципа "проба-грешка".

* Окръжност: centre_x, centre_y; radius<br>например: <code>80, 100; 50</code>
* Многоъгълник: x1, y1; x2, y2; ...; xn, yn<br>например: <code>20, 60; 100, 60; 20, 100</code>
* Правоъгълник: вляво, най-горе, ширина, височина<br>например: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'Следните маркери са поставени в неправилната област: {$a}.';
$string['followingarewrongandhighlighted'] = 'Следните маркери са поставени неправилно:  {$a}. Осветените маркери в момента се показват с правилното разположение.<br /> Щракнете върху маркера, за да осветите разрешената област.';
$string['formerror_nobgimage'] = 'Трябва да изберете изображение, което да използвате като фон за областта за плъзгане и пускане.';
$string['formerror_noitemselected'] = 'Посочили сте област за пускане, но не сте избрали маркер, който да се пусне в областта.';
$string['formerror_nosemicolons'] = 'В низа с координатите ви няма точка и запетая. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['formerror_onlysometagsallowed'] = 'В етикета за маркер са разрешени само етикети "{$a}".';
$string['formerror_onlyusewholepositivenumbers'] = 'Използвайте само цели положителни числа, за да посочите координатите x, y и/или ширината и височината на фигурите. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'За фигура многоъгълник трябва да посочите най-малко 3 точки. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['formerror_repeatedpoint'] = 'Въвели сте едни и същи координати два пъти. Всяка точка трябва да е уникална. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['formerror_shapeoutsideboundsofbgimage'] = 'Фигурата, която сте дефинирали, излиза извън границите на изображението на фона.';
$string['formerror_toomanysemicolons'] = 'Има твърде много части, разделени с точка и запетая, в координатите, които сте посочили. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['formerror_unrecognisedwidthheightpart'] = 'Ширината и височината, които сте посочили, са неразпознаваеми. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['formerror_unrecognisedxypart'] = 'Координатите x и y, които сте посочили, са неразпознаваеми. Вашите координати за {$a->shape} трябва да бъдат посочени като – {$a->coordsstring}.';
$string['infinite'] = 'Безкраен';
$string['marker'] = 'Маркер';
$string['marker_n'] = 'Маркер {no}';
$string['markers'] = 'Маркери';
$string['nolabel'] = 'Няма текст на етикета';
$string['noofdrags'] = 'Брой';
$string['pleasedragatleastonemarker'] = 'Вашият отговор не е пълен; трябва да поставите поне един маркер върху изображението.';
$string['pluginname'] = 'Маркери за влачене и пускане';
$string['pluginnameadding'] = 'Добавяне на маркери за влачене и пускане';
$string['pluginnameediting'] = 'Редактиране на маркери за влачене и пускане';
$string['pluginname_help'] = 'Маркерите за влачене изискват респондентът да влачи текстови етикети и да ги поставя върху предварително дефинирани зони за пускане върху специално изображение за заден план.';
$string['pluginnamesummary'] = 'Маркерите се плъзгат и пускат върху изображение на фона.';
$string['previewareaheader'] = 'Преглед';
$string['previewareamessage'] = 'Изберете файла с изображение на фона, въведете текстови етикети за маркерите и дефинирайте зоните за пускане в изображението на фона, в които трябва да се пускат маркерите.';
$string['refresh'] = 'Опресни прегледа';
$string['shape'] = 'Фигура';
$string['shape_circle'] = 'Окръжност';
$string['shape_circle_coords'] = 'x,y;r (където x,y са координатите на центъра на окръжността, а r е радиусът)';
$string['shape_circle_lowercase'] = 'окръжност';
$string['shape_polygon'] = 'Многоъгълник';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (където x1, y1 са координатите на първия ъгъл, x2, y2 са координатите на втория и т.н. Няма нужда да се повтарят координатите за първия ъгъл, за да се затвори многоъгълникът.)';
$string['shape_polygon_lowercase'] = 'многоъгълник';
$string['shape_rectangle'] = 'Правоъгълник';
$string['shape_rectangle_coords'] = 'x,y;w,h (където x,y са координатите на горния ляв ъгъл на правоъгълника, а w и h са ширината и височината на правоъгълника)';
$string['shape_rectangle_lowercase'] = 'правоъгълник';
$string['showmisplaced'] = 'Освети зоните, които нямат коректен маркер, поставен върху тях.';
$string['shuffleimages'] = 'Разбъркай елементите за влачене на всеки опит';
$string['stateincorrectlyplaced'] = 'Посочете кои маркери са поставени неправилно';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Зона за пускане {$a}';
$string['ytop'] = 'Най-отгоре';
