<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_uploadcourse', language 'bg', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_uploadcourse
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowdeletes'] = 'Разрешаване на изтривания';
$string['allowdeletes_help'] = 'Дали полето за изтриване е прието, или не.';
$string['allowrenames'] = 'Разрешаване на преименувания';
$string['allowrenames_help'] = 'Дали полето за преименуване е прието, или не.';
$string['allowresets'] = 'Разрешаване на нулирания';
$string['allowresets_help'] = 'Дали полето за нулиране е прието, или не.';
$string['cachedef_helper'] = 'Кеширане на помощния инструмент';
$string['cannotdeletecoursenotexist'] = 'Не може да се изтрие курс, който не съществува';
$string['cannotgenerateshortnameupdatemode'] = 'Не може да се генерира кратко име, когато са разрешени актуализациите';
$string['cannotreadbackupfile'] = 'Не може да се прочете файлът с резервно копие';
$string['cannotrenamecoursenotexist'] = 'Не може да се преименува курс, който не съществува';
$string['cannotrenameidnumberconflict'] = 'Курсът не може да бъде преименуван, ИД номерът е в конфликт със съществуващ курс';
$string['cannotrenameshortnamealreadyinuse'] = 'Курсът не може да бъде преименуван, краткото име вече се използва';
$string['cannotupdatefrontpage'] = 'Забранява се модифицирането на началната страница';
$string['canonlyrenameinupdatemode'] = 'Можете да преименувате курс само когато е актуализирането е разрешено';
$string['canonlyresetcourseinupdatemode'] = 'Можете да върнете курс в начално състояние само в режим на актуализиране';
$string['couldnotresolvecatgorybyid'] = 'Категорията не може да бъде засечена по ИД';
$string['couldnotresolvecatgorybyidnumber'] = 'Категорията не може да бъде засечена по ИД номер';
$string['couldnotresolvecatgorybypath'] = 'Категорията не може да бъде засечена по път';
$string['coursecreated'] = 'Курсът е създаден';
$string['coursedeleted'] = 'Курсът е изтрит';
$string['coursedeletionnotallowed'] = 'Изтриването на курса не е разрешено';
$string['coursedoesnotexistandcreatenotallowed'] = 'Курсът не съществува и създаването на курс не е разрешено';
$string['courseexistsanduploadnotallowed'] = 'Курсът съществува и актуализирането не е разрешено';
$string['coursefile'] = 'Файл';
$string['coursefile_help'] = 'Този файл трябва да бъде CSV файл.';
$string['courseidnumberincremented'] = 'ИД номерът на курса е увеличен {$a->from} -> {$a->to}';
$string['courseprocess'] = 'Процес на курс';
$string['courserenamed'] = 'Курсът е преименуван';
$string['courserenamingnotallowed'] = 'Преименуването на курса не е разрешено';
$string['coursereset'] = 'Връщане на курса в начално състояние';
$string['courseresetnotallowed'] = 'Връщането на курса в начално състояние не е разрешено';
$string['courserestored'] = 'Курсът е възстановен';
$string['coursescreated'] = 'Създадени курсове: {$a}';
$string['coursesdeleted'] = 'Изтрити курсове: {$a}';
$string['courseserrors'] = 'Грешки в курсовете: {$a}';
$string['courseshortnamegenerated'] = 'Генерирано кратко име на курса: {$a}';
$string['courseshortnameincremented'] = 'Краткото име на курса е увеличено {$a->from} -> {$a->to}';
$string['coursestotal'] = 'Общ брой курсове: {$a}';
$string['coursesupdated'] = 'Актуализирани курсове: {$a}';
$string['coursetemplatename'] = 'Възстановяване от този курс след качване';
$string['coursetemplatename_help'] = 'Въведете кратко име на съществуващ курс, което да се използва като шаблон за създаването на всички курсове.';
$string['coursetorestorefromdoesnotexist'] = 'Курсът, от който трябва да се възстановява, не съществува';
$string['courseupdated'] = 'Курсът е актуализиран';
$string['createall'] = 'Създаване на всички, увеличаване на краткото име, ако е необходимо';
$string['createnew'] = 'Създаване само на нови курсове, пропускане на съществуващите';
$string['createorupdate'] = 'Създаване на нови курсове или актуализиране на съществуващите';
$string['csvdelimiter'] = 'Разделител за CSV';
$string['csvdelimiter_help'] = 'Разделител за CSV в CSV файла.';
$string['csvfileerror'] = 'Открита е грешка във формата на CSV файла. Проверете дали броят на заглавията съвпада с броя на колоните и дали разделителят и кодирането на файла са правилни: {$a}';
$string['csvline'] = 'Ред';
$string['defaultvalues'] = 'Стойности по подразбиране за курса';
$string['encoding'] = 'Кодиране';
$string['encoding_help'] = 'Кодиране на CSV файла.';
$string['errorwhiledeletingcourse'] = 'Грешка при изтриването на курса';
$string['errorwhilerestoringcourse'] = 'Грешка при възстановяването на курса';
$string['generatedshortnamealreadyinuse'] = 'Генерираното кратко име вече се използва';
$string['generatedshortnameinvalid'] = 'Генерираното кратко име е невалидно';
$string['id'] = 'ИД';
$string['idnumberalreadyinuse'] = 'ИД номерът вече се използва от курс';
$string['importoptions'] = 'Опции за импортиране';
$string['invalidbackupfile'] = 'Невалиден файл с резервно копие';
$string['invalidcourseformat'] = 'Невалиден формат на курса';
$string['invalidcsvfile'] = 'Невалиден CSV файл за въвеждане';
$string['invalidencoding'] = 'Невалидно кодиране';
$string['invalideupdatemode'] = 'Избран е невалиден режим на актуализиране';
$string['invalidmode'] = 'Избран е невалиден режим';
$string['invalidroles'] = 'Невалидни имена на роли: {$a}';
$string['invalidshortname'] = 'Невалидно кратко име';
$string['missingmandatoryfields'] = 'Липсва стойност за задължителни полета: {$a}';
$string['missingshortnamenotemplate'] = 'Липсва кратко име и не е зададен шаблон за кратко име';
$string['mode'] = 'Режим на качване';
$string['mode_help'] = 'Това ви позволява да посочите дали курсовете могат да бъдат създавани и/или актуализирани.';
$string['nochanges'] = 'Няма промени';
$string['pluginname'] = 'Качване на курс';
$string['preview'] = 'Преглед';
$string['reset'] = 'Връщане на курса в начално състояние след качване';
$string['reset_help'] = 'Дали курсът да се върне в началното си състояние след създаването/актуализирането му.';
$string['restoreafterimport'] = 'Възстановяване след импортиране';
$string['result'] = 'Резултат';
$string['rowpreviewnum'] = 'Преглед на редовете';
$string['rowpreviewnum_help'] = 'Брой редове от CSV файла, които ще бъдат прегледани на следващата страница. Тази опция съществува с цел
ограничаване на размера на следващата страница.';
$string['shortnametemplate'] = 'Шаблон за генериране на кратко име';
$string['shortnametemplate_help'] = 'Краткото име на курса се показва в навигационното меню. Може да използвате синтаксис за шаблон тук (%f = пълно име, %i = ИД номер) или да въведете първоначална стойност, която да се увеличава.';
$string['templatefile'] = 'Възстановяване от този файл след качване';
$string['templatefile_help'] = 'Изберете файл, който да използвате като шаблон за създаването на всички курсове.';
$string['unknownimportmode'] = 'Неизвестен режим на импортиране';
$string['updatemissing'] = 'Попълване на липсващи елементи от CSV данни и настройки по подразбиране';
$string['updatemode'] = 'Режим на актуализиране';
$string['updatemodedoessettonothing'] = 'Режимът на актуализиране не позволява да се актуализира нищо';
$string['updatemode_help'] = 'Ако разрешите актуализирането на курсовете, трябва да укажете на инструмента с какво да актуализира курсовете.';
$string['updateonly'] = 'Актуализиране само на съществуващите курсове';
$string['updatewithdataonly'] = 'Актуализиране само със CSV данни';
$string['updatewithdataordefaults'] = 'Актуализиране със CSV данни и настройки по подразбиране';
$string['uploadcourses'] = 'Качване на курсове';
$string['uploadcourses_help'] = 'Курсовете може да се качват чрез текстов файл. Форматът на файла трябва да е следният:

* Всеки ред от файла съдържа един запис
* Всеки запис е поредица от данни, разделени със запетаи (или други разделители)
* Първият запис съдържа списък с имена на полета, определящи формата на останалата част от файла
* Задължителните имена на полета са кратко име, пълно име и категория';
$string['uploadcoursespreview'] = 'Преглед на качването на курсове';
$string['uploadcoursesresult'] = 'Резултати от качването на курсовете';
